# sample configuration file for kicks
#
# format: <key> <file or command in backticks>
#
# use default as key to overwrite default reasons:
#
#default  ~/.irssi/kickreasons.default
#
# ~ gets expanded to $ENV{HOME}, paths may be
# relative to the config file, filenames may be
# in double-quotes
#
# oh, and try no to use option names as keys
#
# this file should be placed in ~/.irssi/kicks.conf
off	~/.irssi/kickreasons.off
bofh	"kickreasons.bofh"
fortune	`fortune -o -n 75 -s`
